<?php

namespace FiloBlu\Refilo\Block\Adminhtml\System\Config;

use Magento\Config\Block\System\Config\Form\Field\FieldArray\AbstractFieldArray;

class PriceFilterSteps extends AbstractFieldArray
{
    protected function _prepareToRender()
    {
        $this->addColumn('from', ['label' => __('From'), 'class' => 'required-entry']);
        $this->addColumn('to', ['label' => __('To'), 'class' => 'required-entry']);
        $this->_addAfter = false;
    }
}
